## ibutils2 2.1.1-0.99.MLNX20181016.g5638d71.45033

=== debian/changelog ===
ibutils2 (2.1.1-0.99.MLNX20181016.g5638d71.45033-0ubuntu1) bionic; urgency=medium

  * Update copyright

 -- Alfonso Sanchez-Beato (email Canonical) <alfonso.sanchez-beato@canonical.com>  Wed, 12 Dec 2018 12:25:39 +0100

ibutils2 (2.1.1-0.99.MLNX20181016.g5638d71.45033) bionic; urgency=medium

  * Initial release from Mellanox libraries

 -- Alfonso Sanchez-Beato (email Canonical) <alfonso.sanchez-beato@canonical.com>  Thu, 15 Nov 2018 09:49:48 +0100
