=== debian/control ===
Source: ibutils2
Section: net
Priority: extra
Maintainer: Alfonso Sanchez-Beato (email Canonical) <alfonso.sanchez-beato@canonical.com>
Build-Depends: debhelper (>= 10), libibmad5, libibumad3
Standards-Version: 4.1.2

Package: ibutils2
Architecture: arm64
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: OpenIB Mellanox InfiniBand Diagnostic Tools
 ibutils provides IB network and path diagnostics.
